.jgsz-list { margin: .2rem 0 .7rem;}
.jgsz-list li { width: 48%; margin: .26rem 0 0;}
.jgsz-list a {display: block;background: #fafafa;padding: .15rem .2rem .15rem .2rem;border: 1px solid #ededed; transition: all .3s;}
.jgsz-list .title {font-weight: 700;font-size: .18rem;line-height: .3rem;width: calc(100% - .5rem); transition: all .3s;}
.jgsz-list .text img {width: .16rem;}
.jgsz-list a:hover { border-color: #003d83;}  
.jgsz-list a:hover .title { color: #003d83;}
@media screen and (max-width: 600px) {
.jgsz-list li { width: 100%; margin: .15rem 0 0;} 
}
